Search documentation of polar_express

# PolarExpress.Schemas.OrganizationAccessTokenUpdate (polar_express v0.1.5)

Copy Markdown View Source

OrganizationAccessTokenUpdate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationAccessTokenUpdate{
      comment: String.t() | nil,
      scopes: [PolarExpress.Schemas.AvailableScope.t()] | nil
    }

- `comment` - Nullable.
- `scopes` - Nullable.

## Functions

# schema_name()